Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 10:52:42 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation salma khaled                    Bot:  Hi again! Bot:  Please enter your name Customer:  salma khaled Bot:  Hi Salma Khaled ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:05 PM, 19th May                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           05:07 PM, 19th May                   Mazen                   Could you please share your order number so that I can assist you further?           05:07 PM, 19th May                     salma khaled                    order #2001465222           05:08 PM, 19th May                     salma khaled                    My order is from Max Egypt and l have a problem with a refund but I can’t reach the Egyptian call center           05:10 PM, 19th May                     salma khaled                    I returned an item on order #2001465222 worth 308.1 EGP and haven’t received the refund yet.  Aramex says it has been delivered to seller on the 4th of May.  I haven’t received a refund email from max and the item status online is still “return requested” not “returned.”  Please help me get my money back.           05:10 PM, 19th May                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           05:13 PM, 19th May                     salma khaled                    Okay... here is all the information you need           05:13 PM, 19th May                   Mazen                   المنتج المرجع وصل الى مستودعاتنا.   نود إعلامكم بأنه سيستغرق الأمر من 2 إلى 3 أيام عمل من وقت استلامنا المرتجع لإجراء فحص الجودة واسترداد المبلغ.   بمجرد معالجة استرداد المبلغ ، سيتم إعادة المبلغ الذي دفعته عبر الإنترنت إلى نفس البطاقة التي تم الدفع من خلاله في غضون 7 - 14 يوم عمل.           05:14 PM, 19th May                     salma khaled                             05:14 PM, 19th May                     salma khaled                             05:14 PM, 19th May                     salma khaled                             05:15 PM, 19th May                     salma khaled                             05:15 PM, 19th May                     salma khaled                             05:15 PM, 19th May                     salma khaled                             05:15 PM, 19th May                     salma khaled                    You received the item on the 4th of May and I haven’t received a confirmation email from Max and the status of the order hasn’t changed from “return request” to “returned” and today is the 19th of May. It’s been over 2 weeks           05:18 PM, 19th May                     salma khaled                    I need an email from Max confirming that the item has been received and the refund process has begun           05:19 PM, 19th May                   Mazen                   We sincerely apologize for any inconvenience caused you.            05:22 PM, 19th May                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:22 PM, 19th May                   Mazen                   we will be on touch with you and contact you on your email           05:23 PM, 19th May                     salma khaled                    Okay thank you           05:23 PM, 19th May                   Mazen                   Do you have any other inquiries that we can help with?Do you have any other inquiries that we can help with?           05:26 PM, 19th May                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           05:29 PM, 19th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2598513